[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: plan for code freeze

From: Miles Bader
Subject: Re: plan for code freeze
Date: 19 Aug 2002 14:17:10 +0900

Karl Eichwalder <address@hidden> writes:
> W3 isn't required.  If you are better off using w3m these days.

Well, in the sense of it being on average somewhat less sucky than w3,

But w3m is far from perfect, and it definitely feels much more `foreign'
in emacs [via w3m-el] than w3 does.  I think a good, fast, w3 (or
something similar) is still a very worthwhile goal.

Fast, small, soon; pick any 2.

reply via email to

[Prev in Thread] Current Thread [Next in Thread]